[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVDctTextCache

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4464

`type IVDctTextCache = interface(IUnknown)`
`function CopyToBin();`
`function CopyToMemory();`
`function PasteFromBin();`
`function PasteFromMemory();`
`end;`

## Inheritance

`IVDctTextCache`
`IUnknown`
?